[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'GraphType' (#lcl)

# TRawImage.ReadChannels

Reads the R, G, B and Alpha channel values at a given position in pixel data.

## Declaration

Source position: graphtype.pp line 207

`procedure TRawImage.ReadChannels(`
`const APosition: TRawImagePosition;`
`out ARed: Word;`
`out AGreen: Word;`
`out ABlue: Word;`
`out AAlpha: Word`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.